.sitemap {
    font-size: 1.2em;
}
.sitemap h2 {
    margin: 1.5em 0 0.5em 0 !important;
    padding: 5px 10px 5px 15px;
    border-bottom: 1px dashed #989898;
    font-size: 1em;
}
.sitemap ul {
    list-style-type: square;
    margin: 0 0 0 15px !important;
    padding: 0;
    font-size: 1em !important;
    list-style: inside square;
}
.sitemap ul ul {
    margin: 0 0 0 1.5em !important;
}
.sitemap ul li {
    color: #000000;
    margin: 0.5em 0;
    padding: 0;
    font-size: 1em !important;
}
.sitemap ul li a {
    font-size: 1em !important;
}